@font-face {
  font-family: "viagora-new";
  src: url("../fonts/new-fonts/viagora-new.eot");
  src: url("../fonts/new-fonts/viagora-new.eot?#iefix") format("embedded-opentype"),
       url("../fonts/new-fonts/viagora-new.woff") format("woff"),
       url("../fonts/new-fonts/viagora-new.ttf") format("truetype"),
       url("../fonts/new-fonts/viagora-new.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "viagora-new";
    src: url("../fonts/new-fonts/viagora-new.svg#Flaticon") format("svg");
  }
}

[class^="iconn-"]:before, [class*=" iconn-"]:before,
[class^="iconn-"]:after, [class*=" iconn-"]:after {
    font-family: viagora-new;
    font-style: normal;
}

.iconn-google-plus:before { content: "\f100"; }
.iconn-linkedin:before { content: "\f101"; }
.iconn-whatsapp:before { content: "\f102"; }
.iconn-envelope:before { content: "\f103"; }
.iconn-messenger:before { content: "\f104"; }
.iconn-three-dots:before { content: "\f105"; }
.iconn-chat:before { content: "\f106"; }
.iconn-danger:before { content: "\f107"; }
.iconn-printer:before { content: "\f108"; }
.iconn-twitter:before { content: "\f109"; }
.iconn-facebook:before { content: "\f10a"; }
.iconn-instagram:before { content: "\f10b"; }